:host {
	mat-form-field {
		width: 100%;
	}

	.submit {
		width: 100%;
	}

	div {
		display: flex;
		justify-content: space-between;
		margin-top: 16px;
	}

	mat-checkbox {
		display: block;
		margin-top: 8px;
		margin-bottom: 16px;
	}
}
